﻿/*header, footer {
    display: none;
}*/

@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
}

body {
    background: #f4f5f5;
}

#partner5g {
    margin: 0 auto 0 auto;
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border: 0px solid green;
}

#partner5g img {
    width: 100%;
    height: auto;
    display: block;
}

#partner5g h1, #partner5g h2, #partner5g h3, #partner5g h4, #partner5g h5, #partner5g h6{
    font-weight: normal;
    line-height: 100%;
}

/*********************************** התחלה לוידאו ***********************************/

#partner5g .wrapContHeaderVid {
    position: relative;
    border: 0px solid green;
}

#partner5g .wrapContHeaderVid .headerVid {
    object-fit: cover; 
    width: 100%; 
    height: 30em; 
    display: block;
}


#partner5g .wrapContHeaderVid .partnerLogoWeb {
    position: absolute;
    top: -8%;
    left: 0;
    width: 40%;
    border: 0px solid green;
}

#partner5g .wrapContHeaderVid .partnerLogoMob {
    display: none;
}

#partner5g .wrapContHeaderVid h1 {
    position: absolute;
    top: 22%;
    right: 14%;
    width: 45%;
    color: #ffffff;
    font-size: 5em;
    text-align: right;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .wrapContHeaderVid h1 span.fiveG {
    color: #2cd4c4; 
    line-height: 100%;
}

#partner5g .wrapContHeaderVid h1 span.shell {
    float: left;
    line-height: 100%;
}

#partner5g .wrapContHeaderVid h2 {
    position: absolute;
    top: 40%;
    right: 14%;
    width: 32%;
    color: #ffffff;
    font-size: 1.7em;
    text-align: right;
    line-height: 120%;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#partner5g .wrapContHeaderVid .static {
    position: absolute;
    bottom: -21%;
    right: 0;
    left: 0;
    width: 21%;
    margin: 0 auto;
    border: 0px solid green;
}

/****************************************** סוף לוידאו ******************************************/

/* להחזיר אחר כך לסטטיק
#partner5g .wrapContHeader {
    position: relative;
    height: 27em;
    background-image: radial-gradient(21% 36%,gray,#000000);
    border: 0px solid green;
}

#partner5g .wrapContHeader .partnerLogoWeb {
    position: absolute;
    top: -8%;
    left: 0;
    width: 40%;
    border: 0px solid green;
}

#partner5g .wrapContHeader .partnerLogoMob {
    display: none;
}

#partner5g .wrapContHeader h1 {
    position: absolute;
    top: 26%;
    right: 15%;
    width: 43.5%;
    color: #ffffff;
    font-size: 5em;
    text-align: right;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .wrapContHeader h1 span.fiveG {
    color: #2cd4c4; 
    line-height: 100%;
}

#partner5g .wrapContHeader h1 span.shell {
    float: left;
    line-height: 100%;
}

#partner5g .wrapContHeader h2 {
    position: absolute;
    top: 48%;
    right: 14%;
    width: 27%;
    color: #ffffff;
    font-size: 1.5em;
    text-align: right;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#partner5g .wrapContHeader .static {
    position: absolute;
    bottom: -10.2%;
    right: 0;
    left: 0;
    width: 21%;
    margin: 0 auto;
    border: 0px solid green;
}
*/

#partner5g .packs {
    width: 100%;
    display: block;
    padding: 7% 0 3% 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .packs h2 {
    font-size: 1.6em;
    font-family: 'simpler-black';
}

#partner5g .packs .flex-container-packs {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 75%;
    margin: 1% auto 0 auto;
    border: 0px solid green;
}

#partner5g .packs .flex-container-packs > div {
    position: relative;
    width: 30%;
    margin: 0 0 4% 0;
    background: #ffffff;
    border-radius: 10px;
    padding: 2% 2% 2% 2%;
    box-sizing: border-box;
    box-shadow: 0 0 25px lightgray;
    border: 0px solid green;   
}

#partner5g .packs .flex-container-packs > div.myShad {
    box-shadow: 0px 4px 31px rgba(44, 213, 196, 0.32);
}

#partner5g .packs .flex-container-packs > div .socialProg{
    position: absolute;
    top: -2.5%;
    right: -5%;
    font-size: 1em;
    text-align: right;
    background: #83e3d8;
    padding: 0.5% 4% 0.5% 4%;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .packs .flex-container-packs > div .tite {
    font-size: 1.3em;
    line-height: 100%;
    border: 0px solid green;
}

#partner5g .packs .flex-container-packs > div .gb {
    font-size: 3em;
    margin: 3% 0 0 0;
    line-height: 100%;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .packs .flex-container-price {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 3% 0 0 0;
    border: 0px solid green;
}

#partner5g .packs .flex-container-price > div {
    padding: 0 4% 0 0;
    border: 0px solid red;
}

#partner5g .packs .flex-container-price > div.R_side {
}

#partner5g .packs .flex-container-price > div.R_side span {
    color: #2cd4c4;
    font-size: 3.7em;
    line-height: 100%;
    padding: 0 0 0 1.5%;
    display: inline-block;
    border: 0px solid orange;
}

#partner5g .packs .flex-container-price > div.L_side span {
    display: block;
    font-size: 1em;
    text-align: right;
    line-height: 100%;
}

#partner5g .packs .flex-container-price > div.L_side span.shach {
    color: #2cd4c4;
    display: block;
    font-size: 1.2em;
    line-height: 100%;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#partner5g .packs .flex-container-packs > div ul.packsList {
    width: 100%;
    height: 13em;
    padding: 8% 0 0 0;
    margin: 5% 0 0 0;
    list-style-type: none;
    display: inline-block;
    border-top: 1px solid #000000;
}

#partner5g .packs .flex-container-packs > div ul.packsList li {
    font-size: 1em;
    text-align: right;
    margin: 0 0 3% 0;
    padding: 0 10% 0 0;

    background-position: 100% 0;
    background-repeat: no-repeat;
    background-size: 6%;
    
    border: 0px solid red;
}

#partner5g .packs .flex-container-packs > div ul.packsList li strong {
    font-family: 'simpler-black';
}

#partner5g .packs .flex-container-packs > div ul.packsList li.ico_1 {
    background-image: url(../images/ico_1.png);
}

#partner5g .packs .flex-container-packs > div ul.packsList li.ico_2 {
    background-image: url(../images/ico_2.png);
}

#partner5g .packs .flex-container-packs > div ul.packsList li.ico_3 {
    background-image: url(../images/ico_3.png);
}

#partner5g .packs .flex-container-packs > div ul.packsList li.ico_4 {
    background-image: url(../images/ico_4.png);
}

#partner5g .packs .flex-container-packs > div ul.packsList li.ico_5 {
    background-image: url(../images/ico_5.png);
}

#partner5g .packs .flex-container-packs > div ul.packsList li.ico_6 {
    background-image: url(../images/ico_6.png);
}

#partner5g .packs .flex-container-packs > div ul.packsList li a {
    color: #000000;
    transition: 0.3s all;
    text-decoration: underline;
}

#partner5g .packs .flex-container-packs > div ul.packsList li a:hover {
    color: #2cd4c4;
}

#partner5g .packs .flex-container-packs > div ul.packsList.toOne {
    height: 8em;
}

#partner5g .packs .flex-container-packs > div .one {
    width: 90%;
    margin: 0 auto;
    font-size: 1.1em;
    line-height: 120%;
    text-align: center;
    padding: 3% 2% 3% 2%;
    background-image: linear-gradient(to right, #c1fff9 , #c1fff9);
    
    /*border-radius: 5px;*/
    /*background-color: #2cd4c4;*/
    /*background-position: 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/bgPlane.png);
    animation: animatedBackground 40s linear infinite;*/
    
    /*border: 3px solid gray;*/
    /*border: 0px solid green;*/
}
/*
@keyframes animatedBackground {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 100%;
  }
}
*/

#partner5g .packs .flex-container-packs > div .one.space {
    padding: 6% 2% 7% 2%;
}

#partner5g .packs .flex-container-packs > div a.btn {
    position: relative;
    display: inline-block;
    background-color: #2cd4c4;
    color: #000000;
    font-size: 1.15em;
    text-align: center;
    padding: 2% 0 2% 0;
    margin: 11% 0 0 0;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 65%;
    box-sizing: border-box;
    z-index: 1;
    border: 3px solid #000000;
}

#partner5g .packs .flex-container-packs > div a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#partner5g .packs .flex-container-packs > div a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease; 
}

#partner5g .packs .flex-container-packs > div a.btn:hover .text {
    color: #000000;
}

#partner5g .packs .flex-container-packs > div a.btn:hover .hoverLayout {
    width: 100%;
}

#partner5g .packs .flex-container-packs > div .info {
    width: 92%;
    display: block;
    color: #000000;
    font-size: 0.8em;
    margin: 5% auto 0 auto;
    border: 0px solid green;
}

/*****************/
#partner5g .packs .flex-container-packs.lineTwo {
    width: 48%;
}

#partner5g .packs .flex-container-packs.lineTwo > div {
    width: 45%;
}

/*****************/
#partner5g .packs .customers {
    font-size: 1em;
    margin: 2% 0 0 0;
    border: 0px solid red;
}

#partner5g .packs .customers a {
    color: #000000;
    text-decoration: underline;
    transition: 0.3s all;
}

#partner5g .packs .customers a:hover {
    color: #2cd4c4;
}

#partner5g .glisha {
    width: 100%;
    display: block;
    padding: 5% 0 5% 0;
    box-sizing: border-box;
    background-image: radial-gradient(30% 26%,rgba(41,47,46,1),#000000);
    border: 0px solid red;
}

#partner5g .glisha .glishaCont {
    width: 60%;
    margin: 0 auto;
    color: #ffffff;
    border: 0px solid green;
}

#partner5g .glisha .glishaCont h2 {
    font-size: 3em;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .glisha .glishaCont h3 {
    font-size: 1.9em;
    margin: 1% 0 0 0;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#partner5g .glisha .glishaCont .flex-container-glisha {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 7% 0 0 0;
    border: 0px solid green;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div {
    width: 45%;
    margin: 0 0 6% 0;
    box-sizing: border-box;
    border: 0px solid red;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont {
    display: flex;
    justify-content: space-between;
    border: 0px solid green;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div {
    margin: 0 0 4% 0;
    border: 0px solid red;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.R_side {
    width: 32%;
    border: 0px solid yellow;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.R_side img {
    width: 100%;
    border: 0px solid red;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.L_side {
    width: 68%;
    font-size: 1.3em;
    text-align: right;
    line-height: 100%;
    padding: 0 4% 0 0;
    border: 0px solid orange;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.L_side strong {
    font-size: 1.2em;
}

#partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.L_side span {
    display: block;
    margin: 4% 0 0 0;
    line-height: 110%;
}

#partner5g .quesSec {
    width: 100%;
    display: block;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .quesSec .flex-container-quesSec {
    display: flex;
    justify-content: center;
    width: 73%;
    margin: 2% auto 0 auto;
    border: 0px solid green;
}

#partner5g .quesSec .flex-container-quesSec > div {
    border: 0px solid green;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side {
    width: 30%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap {
    position: relative;
    width: 100%;
    margin: 8% 0 0 0;
    display: inline-block;
    border: 0px solid red;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap img.theMapPic {
    width: 60%;
    margin: 0 auto;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap .hideme {
    position: absolute;
    width: 0.15em;
    height: 0.15em;
    text-align: center;
    line-height: 100%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*opacity: 0;*/
    /*border: 0.2em solid #ffffff;*/
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .circStyle {
    opacity: 1;
    background-color: #2cd4c4;
    transform: scale(2.5);
    transition: 0.5s all;
    box-shadow: 0 0 0 0.04em #2cd4c4;
    border: 0.2em solid #ffffff;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos0 {
    top: 9%;
    left: 65%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos1 {
    top: 19%;
    left: 52%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos2 {
    top: 18%;
    left: 45%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos3 {
    top: 20%;
    left: 44.5%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos4 {
    top: 28.5%;
    left: 58.5%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos5 {
    top: 38.5%;
    left: 55.5%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos6 {
    top: 45%;
    left: 36.5%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos7 {
    top: 50%;
    left: 49%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos8 {
    top: 55.5%;
    left: 42%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos9 {
    top: 53%;
    left: 27%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos10 {
    top: 61.5%;
    left: 51%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos11 {
    top: 65%;
    left: 43%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos12 {
    top: 71%;
    left: 50.5%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos13 {
    top: 77.5%;
    left: 39%;
}

#partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos14 {
    top: 86%;
    left: 43%;
}

#partner5g .quesSec .flex-container-quesSec > div.L_side {
    width: 70%;
}

#partner5g .tnaim {
    width: 100%;
    display: block;
    padding: 3% 0 4% 0;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .tnaim .tnaimTxt {
    width: 73%;
    font-size: 0.93em;
    line-height: 125%;
    text-align: justify;
    margin: 0 auto;
    box-sizing: border-box;
    border: 0px solid green;
}

#partner5g .tnaim .tnaimTxt .tnaimTitle {
    font-size: 1.2em;
    margin: 1.5% 0 0 0;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#partner5g .tnaim .tnaimTxt span {
    font-size: 1.5em;
    color: #000000;
    line-height: 0;
    display: inline-block;
}

#partner5g .tnaim .tnaimTxt a {
    color: #2cd5c4;
    text-decoration: none;
    transition: 0.5s all;
}

#partner5g .tnaim .tnaimTxt a:hover {
    color: #ffffff;
    text-decoration: underline;
}

/****** popup Glisha******/

#partner5g .popupGlisha {
    display: none;
    position: fixed;
    left: 0;
    top: 27%;
    right: 0;
    width: 50%;
    color: #000000;
    z-index: 999999;
    margin: -100px auto;
    padding: 5px;
    background: #ffffff;
    border: 0px solid green;
}

#partner5g .popupGlisha .closeWrap {
    width: 98%;
    float: left;
    margin: 1% 0 1% 1%;
    display: inline-block;
    border: 0px solid green;
}

#partner5g .popupGlisha .closeWrap .close {
    cursor: pointer;
    border-radius: 50%;
    color: #000000;
    width: 1.4em;
    float: left;
    border: 2px solid #000000;
}

#partner5g .popupGlisha .closeWrap .close span {
    padding: 1% 1% 1% 1%;
    font-size: 1em;
    font-family: Arial;
    font-weight: bold;
}

#partner5g .popupGlisha #formContent {
    width: 100%;
    text-align: right;
    padding: 0 2% 2% 2%;
    display: inline-block;
    box-sizing: border-box;
    border: 0px solid green;
}
    
#partner5g .popupGlisha #formContent span {
    font-size: 2.2em;
    font-family: 'simpler-bold';
}

#partner5g .popupGlisha #formContent p {
    margin: 2% 0 0 0;
}

#mask {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 88888;
    width: 100%;
    height: 100%;
    opacity: 0.80;
}

/****** End Popup Glisha*********/

@media screen and (max-width: 1024px) {
   
    /************* התחלה לוידאו *****************/

    #partner5g .wrapContHeaderVid .headerVid {
        height: 100em;
    }

    #partner5g .wrapContHeaderVid .partnerLogoWeb {
        display: none;
    }

    #partner5g .wrapContHeaderVid .partnerLogoMob {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 53%;
        border: 0px solid green;
    }

    #partner5g .wrapContHeaderVid h2 {
        top: 31%;
        right: 0;
        left: 0;
        width: 90%;
        margin: 0 auto;
        font-size: 5em;
        text-align: center;
        font-family: 'simpler-regular';
    }

    #partner5g .wrapContHeaderVid .static {
        width: 47%;
        bottom: -14%;
    }

    #partner5g .wrapContHeaderVid h1 {
        top: 7%;
        right: 10%;
        left: 0;
        width: 47%;
        font-size: 7.8em;
        text-align: right;
        line-height: 125%;
        box-sizing: border-box;
        font-family: 'simpler-regular';
        border: 0px solid green;
    }

    #partner5g .wrapContHeaderVid h1 span {
        color: #ffffff;
    }

    #partner5g .wrapContHeaderVid h1 span.get {
        display: block;
    }

    #partner5g .wrapContHeaderVid h1 span.fiveG {
        font-size: 1.65em;
        font-family: 'simpler-bold';
    }

    #partner5g .wrapContHeaderVid h1 span.shell {
        float: none;
        font-size: 1.65em;
        font-family: 'simpler-bold';
    }

    /**************** סוף לוידאו **************/

    /*
    #partner5g .wrapContHeader {
        height: 95em;
    }

    #partner5g .wrapContHeader .partnerLogoWeb {
        display: none;
    }

    #partner5g .wrapContHeader .partnerLogoMob {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 53%;
        border: 0px solid green;
    }

    #partner5g .wrapContHeader h2 {
        top: 33%;
        right: 0;
        left: 0;
        width: 90%;
        margin: 0 auto;
        font-size: 4.5em;
        text-align: center;
        font-family: 'simpler-regular';
    }

    #partner5g .wrapContHeader .static {
        width: 47%;
        bottom: -6.4%;
    }

    #partner5g .wrapContHeader h1 {
        top: 7%;
        right: 10%;
        left: 0;
        width: 47%;
        font-size: 7.8em;
        text-align: right;
        line-height: 125%;
        box-sizing: border-box;
        font-family: 'simpler-regular';
        border: 0px solid green;
    }

    #partner5g .wrapContHeader h1 span {
        color: #ffffff;
    }

    #partner5g .wrapContHeader h1 span.get {
        display: block;
    }

    #partner5g .wrapContHeader h1 span.fiveG {
        font-size: 1.65em;
        font-family: 'simpler-bold';
    }

    #partner5g .wrapContHeader h1 span.shell {
        float: none;
        font-size: 1.65em;
        font-family: 'simpler-bold';
    }
    */

    #partner5g .packs {
        padding: 15% 0 10% 0;
    }

    #partner5g .packs h2 {
        font-size: 7em;
    }
   
    #partner5g .packs .flex-container-packs {
        flex-wrap: wrap;
        width: 90%;
        margin: 4% auto 0 auto;
    }

    #partner5g .packs .flex-container-packs > div {
        width: 100%;
        margin: 0 0 10% 0;
        padding: 7% 5% 7% 5%;
    }

    #partner5g .packs .flex-container-packs > div .socialProg {
        top: -2%;
        right: -2%;
        font-size: 4em;
    }

    #partner5g .packs .flex-container-packs > div .tite {
        font-size: 6em;
    }

    #partner5g .packs .flex-container-packs > div .gb {
        font-size: 14em;
    }

    #partner5g .packs .flex-container-price > div.R_side span {
        font-size: 14em;
    }

    #partner5g .packs .flex-container-price > div.L_side span {
        font-size: 4.5em;
    }

    #partner5g .packs .flex-container-price > div.L_side span.shach {
        font-size: 5em;
    }

    #partner5g .packs .flex-container-packs > div ul.packsList li {
        font-size: 4em;
    }

    #partner5g .packs .flex-container-packs > div ul.packsList li.nothing {
        display: none;
    }

    #partner5g .packs .flex-container-packs > div ul.packsList.toOne {
        height: inherit;
    }

    #partner5g .packs .flex-container-packs > div .one {
        width: 90%;
        font-size: 4.6em;
        margin: 6% auto 0 auto;
    }

    #partner5g .packs .flex-container-packs > div .one.space {
        padding: 3% 2% 3% 2%;
    }

    #partner5g .packs .flex-container-packs > div a.btn {
        width: 100%;
        font-size: 5em;
    }

    #partner5g .packs .flex-container-packs > div .info {
        width: 85%;
        font-size: 3.5em;
    }
    
    #partner5g .packs .flex-container-packs.lineTwo {
        flex-wrap: wrap;
        width: 90%;
    }

    #partner5g .packs .flex-container-packs.lineTwo > div {

        width: 100%;
    }
    
    #partner5g .packs .customers {
        font-size: 4.4em;
    }

    #partner5g .glisha .glishaCont {
        width: 90%;
    }

    #partner5g .glisha .glishaCont h2 {
        font-size: 7.5em;
    }

    #partner5g .glisha .glishaCont h3 {
        width: 75%;
        font-size: 6em;
        margin: 2% auto 0 auto;
    }

    #partner5g .glisha {
        padding: 13% 0 13% 0;
        background-image: radial-gradient(50% 26%,rgba(62,79,77,0.95),#000000);
    }

    #partner5g .glisha .glishaCont .flex-container-glisha {
        flex-wrap: wrap;
        margin: 12% 0 0 0;
    }

    #partner5g .glisha .glishaCont .flex-container-glisha > div {
        width: 100%;
        margin: 0 0 10% 0;
    }

    #partner5g .glisha .glishaCont .flex-container-glisha > div:last-child {
        margin: 0;
    }

    #partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont {
        align-items: flex-start;
    }

    #partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div {
        margin: 0;
    }

    #partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.R_side {
        width: 35%;
    }

    #partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.L_side {
        width: 65%;
        font-size: 4.4em;
    }

    #partner5g .glisha .glishaCont .flex-container-glisha > div .flex-container-cont > div.L_side span {
        line-height: 110%;
    }

    #partner5g .quesSec .flex-container-quesSec {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        width: 90%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side {
        width: 100%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap {
        width: 85%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap img.theMapPic {
        width: 70%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap .hideme {
        width: 0.5em;
        height: 0.5em;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .circStyle {
        transform: scale(5);
        box-shadow: 0 0 0 0.04em #2cd4c4;
        border: 0.3em solid #ffffff;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos0 {
        top: 9.5%;
        left: 68%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos1 {
        top: 19.5%;
        left: 52.5%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos2 {
        top: 18%;
        left: 44%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos3 {
        top: 20%;
        left: 43%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos4 {
        top: 29.5%;
        left: 60%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos5 {
        top: 39.5%;
        left: 57.5%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos6 {
        top: 45.5%;
        left: 35%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos7 {
        top: 50%;
        left: 49.5%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos8 {
        top: 55.5%;
        left: 41%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos9 {
        top: 53.5%;
        left: 24%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos10 {
        top: 62%;
        left: 51%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos11 {
        top: 65.5%;
        left: 43%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos12 {
        top: 71%;
        left: 51.5%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos13 {
        top: 78%;
        left: 37.5%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.R_side .myMap #pos14 {
        top: 87%;
        left: 43%;
    }

    #partner5g .quesSec .flex-container-quesSec > div.L_side {
        width: 100%;
    }

    #partner5g .tnaim {
        width: 90%;
        margin: 0 auto;
    }
    
    #partner5g .tnaim .tnaimTxt {
        width: 100%;
        font-size: 4.5em;
        margin: 0 auto 6% auto;
    }
    
    /****** Start popup Glisha ******/

    #partner5g .popupGlisha {
        width: 90%;
    }

    #partner5g .popupGlisha .closeWrap .close {
        width: 8%;
    }

    #partner5g .popupGlisha .closeWrap .close span {
        font-size: 6em;
    }

    #partner5g .popupGlisha #formContent span {
        font-size: 7em;
    }

    #partner5g .popupGlisha #formContent p {
        font-size: 4.5em;
    }

    /****** End Popup Glisha *********/

}

